Subject: [bug#50309] [PATCH 0/5] New version of beets

From: Lars-Dominik Braun <[email-masked]>
Date: Thu, 2 Sep 2021 09:58:31 +0200

Hi Simon,

> Thanks for pointing this out.  I modified it and placed a wrapper so
> that beets can find chromaprint.
this is not a proper solution unfortunately, because beets itself is not
looking for fpcalc, but the package python-pyacoustid. I’m currently
checking your patchset and upgrading beets, but some of beets’
dependencies are in a bad shape (like python-pyacoustid) and need more
than just version bumps. I’ll fix these and push everything when
I’m done.

Cheers,
Lars